body {
    margin: 2px;
}

/* ------------------------------------------- */

.qdr_main {
    display: block;
    margin: 0px;
    padding: 0;
    width: auto;
}

.qdr_info {
    text-align: left;
    width: auto;
}

.clearfix {
    overflow: auto;
}

/* ------------------------------------------- */

.menubar {
    border-radius: 10px;
    float: none; 
    margin-left: auto; 
    margin-right: auto;
    margin-bottom: 1px;
    padding: 10px 20px 10px 20px;
    width: auto;
}

.menuhamb {
    border: none;
    cursor: pointer; 
    float: left;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    margin: 0px;
    padding: 0 5px 0 5px;
    text-align: left;
}    

.hambnome {
    border: none; 
    cursor: pointer; 
    display: none;
    float: left; 
    font-family: Arial;
    font-size: 16px; 
    font-weight: bold;
    margin: 0px; 
    padding: 0 0 0 12px;
    text-align: left;
}
 
.sitenome {
    display: block;
    float: left;
    padding: 0;
}

.fontsitenome {
    cursor: pointer;
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
    margin-left: 40%;
    text-decoration: none;
}

.menusearch {
    border: none;
    cursor: pointer; 
    float: right; 
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    margin: 0px; 
    padding: 0 5px 0 5px;
    text-align: right;
}

.searchnome {
    border: none;
    cursor: pointer; 
    display: none;
    float: right; 
    font-family: Arial;
    font-size: 16px; 
    font-weight: bold;
    margin: 0px; 
    padding: 0 10px 0 0; 
    text-align: right; 
    width: 20%;
}

/* ------------------------------------------- */

.ttlndx {
    display: none;
}

/* ------------------------------------------- */

.figura {
    display: none;
}

/* ------------------------------------------- */

.social {
    border-radius: 10px;
    float: none; 
    height: 45px;
    margin-left: auto; 
    margin-right: auto;
    margin-bottom: 1px;
    padding: 0 0 0 20px;
    width: auto;
}

.fbtw {
    float: left;
    margin-left: 10px;
    padding-top: 14px;
}

.fcbk {
    border: none;
    cursor: pointer; 
    float: left;
    font-size: 20px;
    margin: 0px;
    padding: 0 20px 0 5px;
    text-align: left;
}    

.xtwt {
    border: none;
    cursor: pointer; 
    float: left;
    font-size: 20px;
    margin: 0px;
    padding: 0 20px 0 5px;
    text-align: left;
}    

.nstg {
    border: none;
    cursor: pointer; 
    float: left;
    font-size: 20px;
    margin: 0px;
    padding: 0 0 0 5px;
    text-align: left;
}    



.dropdown {
    display: inline-block;
    float: right;
    position: relative;
}

.dropbtn {
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 16px 5px 14px 18px;
    text-align: left;
    width: 100px;
}

.dropdown-content {
    border-radius: 10px;
    display: none;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    overflow: auto;
    position: absolute;
    right: 0;
    text-align: left;
    width: 100px;
    z-index: 1;
}

.dropdown-content a {
    border-radius: 10px;
    display: block;
    padding: 10px 5px 10px 16px;
    text-decoration: none;
}

.flag {
    margin-right: 10px;
    padding: 1px; 
    vertical-align:middle; 
}

.show {
    display: block;
}

/* ------------------------------------------- */

.adsmobilexxi {
    float: none;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    width: 100%;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.prpgndtxt { 
    float: right;
    font-family: Arial;
    font-size: 12px;
    text-align: right;
} 

/* ------------------------------------------- */

.colum1 {
    border-radius: 10px;
    margin: 10px 0px;
    padding: 20px;
    text-align: left;
    width: auto;
}

.colum2 {
    margin-bottom: 10px;
    padding: 10px;
    text-align: left;
    width: auto;
}

.lnknvl {
    border-radius: 15px;
    margin: 5px;
    padding: 5px;
    text-align: center;
    width: 70%;
    max-width: 250px;
}

.lnknvllft {
    float: left;
}

.lnknvlrght {
    float: right;
}

.lnktxt a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.imgm {
    text-align: center; 
}

.imgm1 {
    height: auto;
    text-align: center;
    width: 100%;
    max-width: 378px;
}

.imgm2 {
    height: auto;
    width: 100%;
    text-align: center;
    width: 100%;
    max-width: 299px;
}

/* ------------------------------------------- */

.prvcdd {
   border-radius: 10px;
   height: 35px;
   margin: 0 0 5px 0;
   padding: 15px 0 5px 25px;
   width: auto;
}

/* ------------------------------------------- */

.moldura {
    border-radius: 10px;
    border-style: solid;
    border-width: 5px;
    margin: 5px 0 0 0;
    padding: 10px 10px;
    width: auto;
}

.moldura-2 {
    padding: 10px 10px;
    width: auto;
}

.lnk {
   cursor: pointer;
   font-family: Arial;
   font-size: 16px;
   font-weight: bold;
   height: 35px;
   text-decoration: none; 
}
/*
     .lnk {
         font-family: arial;
         font-size: 16px;
         font-weight: bold;
         text-decoration: none;
     }
*/
.fonte {
    font-family: Arial;
    font-size: 16px;
}

.fonte-2 {
    font-family: "Times New Roman";
    font-size: 18px;
    text-align: left;
}

/* ------------------------------------------- */

.busca {
    display: none;
    float: none;
    height: 90px;
/*    overflow: hidden;   */
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2px;
    margin-top: 30px;
    width: 90%;
}

.busca .gsc-control-cse {
    margin-top: 18px !important;
    padding: 0 !important;
    height: 85px !important;
}

.busca .gsc-input-box {
    margin-top: 18px !important;
    height: 50px !important;
    padding: 0 !important;
}

/* ------------------------------------------- */

.sidenav {
    height: 100%;
    left: 0;
    overflow-x: hidden;
    padding-top: 15px;
    position: fixed;
    top: 0;
    transition: 0.5s;
    width: 0px;
    z-index: 1;
}

.sidenav a {
    display: block;
    font-family: Arial;
    font-size: 14px;
    padding: 8px 8px 8px 32px;
    text-decoration: underline;
    transition: 0.3s;
}

.sidenav .closebtn {
    font-size: 24px;
    margin-left: 50px;
    position: absolute;
    font-family: Arial;
    right: 25px;
    top: 0;
}

.sidename {
    display: block;
    font-size: 14px;
    padding: 8px 8px 8px 22px;
    transition: 0.3s;
}

/* ------------------------------------------- */
/* ------------------------------------------- */

  @media only screen and (min-width: 700px) {

    body {
        margin: 4px;
    }

/* ------------------------------------------- */

    .qdr_main {
        float: left; 
        width: auto;
        max-width: 700px; 
    }

    .qdr_info {
        float: left;
        text-align: justify;
        width: 100%;
    }

/* ------------------------------------------- */

    .hambnome, .searchnome {
        display: block;
    }

    .sitenome {
        display: none;
    }

/* ------------------------------------------- */

    .busca {
        display: none;
        float: none;
        height: 90px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 2px;
        margin-top: 2px;
        width: 65%;
    }
    
    .busca .gsc-control-cse {
        margin-top: 1px !important;
        padding: 0 !important;
        height: 85px !important;
    }
    
    .busca .gsc-input-box {
        margin-top: 1px !important;
        height: 50px !important;
        padding: 0 !important;
    }

/* ------------------------------------------- */

    .flx_prpg {
        float: none;
        margin-left: auto;
        margin-right: auto;
        position: sticky;
        text-align: right;	
        width: 100%;
    }

/* ------------------------------------------- */

    .ttlndx {
        border-radius: 10px;
        display: block;
        float: none; 
        margin-left: auto; 
        margin-right: auto;
        margin-bottom: 1px;
        padding: 10px 20px 10px 20px;
        text-align: center;
        width: auto;
    }

    .ltrttl {
        font-family: "Times New Roman";
        font-size: 20px;
    }

/* ------------------------------------------- */

    .info {
        display: flex;
    }

    .colum1 {
        display: flex;
        clear: both;
        padding: 20px;
        text-align: justify;
        width: 100%; 
    }

    .colum2 {
        flex-grow: 1;
        padding: 20px;
        width: 100%; 
    }

    .imgm {
        text-align: center; 
    }

    .imgm1 {
        height: auto;
        text-align: center;
        width: 100%;
        max-width: 378px;
    }

    .imgm2 {
        height: auto;
        width: 100%;
        text-align: center;
        width: 100%;
        max-width: 299px;
    }

/* ------------------------------------------- */

    .sidenav {
        padding-top: 60px;
    }
    
    .sidenav a {
        padding: 8px 8px 8px 52px;
        font-size: 16px;
    }
    
    .sidename {
        padding: 8px 8px 8px 22px;
        font-size: 16px;
    }
    
    .borda {
        padding: 6px 2px 6px 2px;
    }

/* ------------------------------------------- */

  }

/* ------------------------------------------- */

    @media screen and (min-width: 1001px) {

      .qdr_main {
          width: auto;
          max-width: none;
      }

      .qdr_info {
           width: 70%; 
      }

      .flx_prpg {
          float: right;
          margin-top: 50px;
          text-align: right;
          width: 28%; 
      }

/* ------------------------------------------- */

      .figura {
          border-radius: 10px;
          display: block;
          float: none;
          height: auto;
          margin: 1px 0px 1px 0px;
          padding: 10px;
          max-width: 100%;
      }

      .foto {
          clear:both;
          float: left;
          height: auto;
          margin: 0px;
          padding: 0;
          width: 85%;
      }

      .capa {
          height: auto;
          padding-top: 5px;
          width: 100%;
      }

      .brasao {
          float: left;
          height: auto;
          text-align: center;
          width: 15%;
      }

      .ltrxs {
          font-family: "Times New Roman";
          font-size: small;
          margin: 0px;
          padding: 0;
      } 

      .escudo {
          height: auto;
          width: 60%;
      }

      .lm {
          font-family: "Times New Roman";
          font-size: x-small;
          margin: 0px;
          padding: 0px;
      }

/* ------------------------------------------- */

    }